<?php
namespace Hugeicons;

class Encryption {
	public function encrypt($data) {
		if (empty($data)) {
			return '';
		}
		return base64_encode($data);
	}

	public function decrypt($data) {
		if (empty($data)) {
			return '';
		}
		return base64_decode($data);
	}
}